Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000715SpeedFanHardware supportpublic2006-12-13 02:342007-04-15 11:02
Reportereliw 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWIN XPOSOS Version
Product Version4.31 
Target VersionFixed in Version4.32 
Summary0000715: MSI P965 Platinum - Fans abd Vcores not detected
Descriptionusing Speedfan 4.31 or Latest 4.32 beta 8 I can't seem to get anything but Core1 Core0 HDD and ACPI temperature displayed - Fans and Vcores are not detected at all. I have spoken to the an MSI P965 Neo board user and he seems to have no problems but I can't find other P965 platinum users who use speedfan. Considering this is a very popular board It is rather strange.

I even tried the /SLOWDETECT swith but it did nothing...

Scratching my head hard over this one especially since the bus ICH8 seem to be supported and the fans are definitely controllable by either the bios or some low grade MSI app (dual core center)

TagsNo tags attached.
Motherboard Model
Video Card ModelMSI NX7600GS
Attached Files

- Relationships

-  Notes
(0002229)
eliw (reporter)
2006-12-13 02:41

I also cant see anything that relates to the video card no heat info or anything (i dont know if this possible at all) - I don't really need this but fan speeds is the most important issue as far as I am concerned.
(0002232)
jonk (reporter)
2006-12-14 11:12

Same motherboard, identical results as eliw. Of the four fan connectors on the mobo, 3 have sensor pins and 2 are controllable (4-pin connectors). The bios can see these connectors and the manufacturer software (MSI and ASUS graphics) supposedly lets you control them.

Hopefully alfredo can include this hardware in Speedfan since I trust his software a lot more.

It would also be great to see the Northbridge temps (ICH8R) if possible.

I will send another report to include my graphics data.
(0002248)
alfredo (manager)
2006-12-27 19:49

Please, send me an email so that I can find the SEND REPORT you sent me and investigate.
(0002249)
alfredo (manager)
2006-12-27 19:51

Could you tell me which is the SuperIO chip on your motherboard? It should be a large WINBOND chip.
(0002250)
alfredo (manager)
2006-12-27 20:07

I think the SuperIO chip is from FINTEK. I would really appreciate its name.
(0002258)
alfredo (manager)
2006-12-27 22:58

Ok, waiting for an answer from Fintek.
(0002260)
alfredo (manager)
2006-12-28 21:05

If there is one of you that can use the SEND REPORT button on SpeedFan's INFO tab, I'm at my computer right now, ready to work on your motherboard!
(0002264)
jonk (reporter)
2006-12-28 22:30

Done
(0002273)
markym (reporter)
2006-12-29 17:33

Hi,
According to a test report on the P965 Platinum the I/O chip is a Fintek F71872FG
--Mark--
(0002274)
alfredo (manager)
2006-12-29 18:24

Markym, please use the SEND REPORT button on SpeedFan's INFO tab. Then drop me an email.
(0002276)
markym (reporter)
2006-12-30 00:26

Sent.
(0002278)
alfredo (manager)
2006-12-30 11:34

Markym, your motherboard should have an F71882F. It was added in the forthcoming beta.
(0002280)
jonk (reporter)
2006-12-30 22:58
edited on: 2006-12-30 23:07

The new temps displayed by beta 12 appear to match those given by the MSI Dual Core app on my P965 Platinum: Temp 1 closely follows the cpu core temps, labelled CPU by MSI; Temp 2 matches that labelled by MSI as SYSTEM and is a believable case temp for my setup; Temp 3 varies from 100 degC to 127 degC very slowly depending on cpu load so I am not sure about that one, but it is probably the northbridge itself, maybe with an offset (not the heatsink which I can touch). The MSI app has displays for NB and PS (PWR) temps, but does not display a value.

MSI app gives control of the cpu fan, but no others. SpeedFan gives control of fan1 (CPU) and fan3 (SYS). The 4-pin PWR fan header is also controlled by the SYS fan setting in SpeedFan. Fan2 (NB) speed is displayed, but not controlled, by both SpeedFan and the MSI app.

All the voltages displayed by SpeedFan look good to me and match the bios values where displayed.

Time to uninstall the MSI app ;-)

(0002282)
eliw (reporter)
2006-12-31 02:36
edited on: 2006-12-31 02:39

Jonk
You are using beta 12 ? ANy specific place you got it from please ?
My beta 4.32 8 (the latest on speefan's website) still does not control any fans nor does it show any Vcores.

(0002283)
jonk (reporter)
2006-12-31 03:45

I assume Alfredo will make it publicly available when he is happy with it (I tested an unreleased version from Alfredo himself). Since you posted this issue, try emailing Alfredo and ask him to send you the beta in return for a report ;-)
(0002284)
eliw (reporter)
2006-12-31 04:29

I did send an email anda report but got nothing :)
Guess he missed them. Actually sent like 4 reports or so :)

If you have a chance id really appreciate it if you could send me the exe in a zip if possible to --> wisereli at hotmail.com
(0002354)
Vicne (reporter)
2007-02-15 15:20
edited on: 2007-02-15 15:21

Complementary information for the same motherboard :
Before I installed the "JMicron RAID drivers" (*), I could monitor my PATA hard drive via SMART, but since I installed them, Speedfan cannot see this disk anymore.
In my device manager, the PATA HD and DVD now appear as SCSI drives (!) : "Maxtor 6 L300R0 SCSI Disk Device" and "PIONEED DVD-RW DVR-111D SCSI CdRom Device", both under "JMicron JMB36X Controller".
The JMicron driver is the latest provided by MSI Auto Update : version 1.14.0.0 dated Jul 24, 2006.

(*) Note : I don't intend to use RAID, but without the driver, my DVDRW Drive was stuck in PIO mode with terrible performance. Please note it could be a driver problem as it seemingly raises other issues (for example, Exact Audio Copy doesn't see the drive anymore, while CDEx does)

(0002457)
djneye (reporter)
2007-04-14 22:09

I've got the same P965 platinum and also trouble with, so it seems, the "JMicron RAID drivers" and smart. Speedfan can't detect my 2 WD harddrives. I also don't use raid.
(0002461)
Vicne (reporter)
2007-04-15 10:43
edited on: 2007-04-15 10:43

Please note I finally uninstalled the JMicron driver as it caused incompatibilities (with Speedfan but also with CD-Ripping apps that didn't recognize the DVD drive anymore).
Strangely enough, after the install/uninstall cycle, all the drives remained in UDMA mode (!), so I'm happy with the situation for now...

(0002462)
alfredo (manager)
2007-04-15 11:02

It looks like everything is now fixed.

- Issue History
Date Modified Username Field Change
2006-12-13 02:34 eliw New Issue
2006-12-13 02:34 eliw Video Card Model => MSI NX7600GS
2006-12-13 02:41 eliw Note Added: 0002229
2006-12-14 11:12 jonk Note Added: 0002232
2006-12-27 19:49 alfredo Note Added: 0002248
2006-12-27 19:49 alfredo Status assigned => acknowledged
2006-12-27 19:51 alfredo Note Added: 0002249
2006-12-27 20:07 alfredo Note Added: 0002250
2006-12-27 22:58 alfredo Note Added: 0002258
2006-12-28 21:05 alfredo Note Added: 0002260
2006-12-28 21:43 alfredo Severity major => feature
2006-12-28 22:30 jonk Note Added: 0002264
2006-12-29 17:33 markym Note Added: 0002273
2006-12-29 18:24 alfredo Note Added: 0002274
2006-12-30 00:26 markym Note Added: 0002276
2006-12-30 11:34 alfredo Note Added: 0002278
2006-12-30 22:58 jonk Note Added: 0002280
2006-12-30 22:59 jonk Note Edited: 0002280
2006-12-30 23:07 jonk Note Edited: 0002280
2006-12-31 02:36 eliw Note Added: 0002282
2006-12-31 02:39 eliw Note Edited: 0002282
2006-12-31 03:45 jonk Note Added: 0002283
2006-12-31 04:29 eliw Note Added: 0002284
2007-02-15 15:20 Vicne Note Added: 0002354
2007-02-15 15:21 Vicne Note Edited: 0002354
2007-04-14 22:09 djneye Note Added: 0002457
2007-04-15 10:43 Vicne Note Added: 0002461
2007-04-15 10:43 Vicne Note Edited: 0002461
2007-04-15 11:02 alfredo Note Added: 0002462
2007-04-15 11:02 alfredo Status acknowledged => resolved
2007-04-15 11:02 alfredo Resolution open => fixed
2007-04-15 11:02 alfredo Fixed in Version => 4.32


Copyright © 2000 - 2017 MantisBT Team
Time: 0.1379 seconds.
memory usage: 8,187 KB
Powered by Mantis Bugtracker